Forums GAMERGEN

Probleme sur 3DS 3.0.0.5 avec R4i advance

Probleme sur 3DS 3.0.0.5 avec R4i advance

Message non lupar therital » 10 Jan 2012, 18:49

Bonjour,
J'ai un probleme avec un linker R4i advance 3ds V1.6 (www.r4i-advance.com).
Il marche bien sur une 3ds 2.1.0.4, mais rien a faire sur une 3.0.0.5.
J'ai essayer de mettre d'autre firmware (wood, R4i), il ne passe pas (meme sur ma ds lite).
Alors le firmware d'origine marche donc bien sur une 3ds en 2.1.0.4, il marche bien egalement sur ma ds lite, mais je n'arrive pas a aller dans les menu pour la flasher (deja ne je sais pas c'est ou, je ne trouve rien).
A l'aide, je craque (2jours non stop que je suis dessus......)
therital Gamer Averti
Gamer Averti
Messages: 98
Inscription: 19 Avr 2012, 15:23
Prénom: Alex
Pays: France
Sexe: Homme

Re: Probleme sur 3DS 3.0.0.5 avec R4i advance

Message non lupar therital » 10 Jan 2012, 20:13

ok, ca y est, j'y suis arrivé, et ca marche...
Donc pour ceux qui pourrai aussi etre dans le meme cas, pour acceder au menu de flashage (update firmware), il m'a fallu allez dans "jeux" puis choiser le prog moonsheel, et apuyer sur start.
Enfin, apres deux jours de galere, le bout du tunnel...
therital Gamer Averti
Gamer Averti
Messages: 98
Inscription: 19 Avr 2012, 15:23
Prénom: Alex
Pays: France
Sexe: Homme


 

Retourner vers Underground